# Generated by Django 4.1.1 on 2023-03-01 16:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='drone',
            name='description',
            field=models.CharField(max_length=1024),
        ),
    ]
